ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "08e1efac-f025-4d08-b65f-94eda3a9e5ae"
    Код: "000839442"
    UIDСценария: "5f291262-384a-4413-bdf4-ba0401e3611d"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Проверка создания управленческих документов на основании регламентированных (Пустая --src=1Cv8.cf)"
    ЭталоннаяБазаИмя: "Пустая --src=1Cv8.cf"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Проверка создания управленческих документов на основании регламентированных"
    ИдентификаторБазы: "Пустая"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

